/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 12/02/2019, 2:39:19 PM
    Author     : OEM
*/


.ServicesPage .service-wrapper{
    padding: 2.5em;
    color: #000;
}
.ServicesPage .service-wrapper .title-holder{
    
    padding: 20px 0;
    max-width: 700px;
}

.ServicesPage .service-wrapper .title-holder .section-title{
    font-family: GotnamBold;
    font-size: 30px;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 35px;
    padding-bottom: 20px;
}

.ServicesPage .service-wrapper .title-holder .section-subtitle{
    font-family: GotnamBold;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 25px;
}

.services-content .item-holder{
    width: 50%;
    float: left;
    padding: 20px 0;
    padding-right: 20px;
}

.services-content .item-holder
.content-title{
    font-family: GotnamBold;
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
    
}
.services-content .item-holder
.content-title a{
    color: #000;
}

.services-content .item-holder
.content-title a:focus,
.services-content .item-holder
.content-title a:hover{
    color: #ff0000;
}

.services-content .item-holder
.short-text{
    font-size: 16px;
    line-height: 20px;
    font-weight: 400;
        
}

.contact-btn-holder{
    padding: 10px 0;
    
}

.contact-btn-holder .contact-btn{
    display: inline-block;
    padding: 8px 30px;
    background-color: #000;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
}

 @media screen and (max-width: 768px) {
    
    
    .services-content .item-holder{
        width: 100%;
    }
    .contact-btn-holder{
        text-align: center;
    }
}